/*     TABLET      */
@media all and (max-width:1024px){

  body{
    font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
    text-align:center;
    font-size:12px;
    color:#666666;
    font-size:14px;

  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }
  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
  }
  .headerContent h1 {
    font-size:50px;
  }
/* --------------------- Home -------------------- */


/* --------------------- /Home -------------------- */

/* --------------------- Content -------------------- */
  .pageLeft{
    float:left;
    width:70%;
    padding-right:40px;
  }
  .pageRight{
    float:left;
    width:30%;
  }

/* --------------------- /Content -------------------- */





}
/*     TABLET      */
@media all and (max-width:758px){



  .outerHeader{display:none;}
  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */
  .pageLeft{
    float:none;
    width:100%;
    padding-right:0px;
  }
  .pageRight{
    float:none;
    width:100%;
  }
  .pageHalfLeft,
  .pageHalfRight{
    float:none;
    width:100%;
    padding-right:0px;
    margin-bottom:30px;
  }
  .rightButton{width:100%;}
  /* ------------- /Content ------------- */



  /* ------------- Form ------------- */
  .formHalf{
    width:100%;
  }

  form input[name="contact_name"]{
    border-right:0px;
  }
  /* ------------- /Form ------------- */



}



/*     MOBILE      */
@media all and (max-width:500px){

  h1 {
    font-size:25px;
  }
  .headerContent h1 {
    font-size:40px;
  }
  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */


  /* ------------- /Content ------------- */

  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:0%;
    width:100%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Footer ------------- */
    .footerLeft,
    .footerMid,
    .footerRight
    {
      padding-top:15px;
      width:100%;
      float:none;
    }

  /* ------------- /Footer ------------- */




}